/*アーカイブ*/
.news > div + div {
	margin-top: 100px;
}
.news .media {
	background: #f8f8f8;
	padding: 120px 0;
}
.news > div h2 {
	color: var(--color-main);
	font-size: 3.4rem;
	font-family:  var(--font-ttl);
	max-width: 1300px;
	width: 84%;
	margin: 0 auto;
}
.news > div h3 {
	color: var(--color-main);
	font-size: 2.4rem;
	font-family:  var(--font-ttl);
}
.news > div ul {
	max-width: 1300px;
	width: 84%;
	margin: 0 auto;
	margin-top: 60px;
	display: flex;
	flex-wrap: wrap;
	gap: 40px;
}
.news > div ul li {
	width: calc((100% - 80px)/3);
}
.news > div ul li .news_day {
	color: var(--color-main);
	font-family:  var(--font-btn);
	font-weight: 400;
	font-size: 1.4rem;
}
.news > div ul li .news_day::before {
	content: "―";
	margin-right: 0.25em;
}
.news > div ul li .news_img {
	aspect-ratio: 410/230;
	overflow: hidden;
	margin-top: 10px;
	border: 1px solid #dddddd;
}
.news > div ul li .news_img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
	transition: all 0.3s;
}
.news > div ul li a:hover .news_img img {
	transform: scale(1.1);
}
.news > div ul li .news_ttl {
	margin-top: 20px;
	color: var(--color-main);
  line-height: 1.85;
}
.news .award ul {
	gap: 40px 50px;
}
.news .award ul li {
	width: calc(50% - 25px);
}
.news .award ul li a {
	display: flex;
	justify-content: left;
	pointer-events: none;
}
.news .award ul li .news_ttl {
	margin: 0 0 0 20px;
	line-height: 1.25;
}
.news .award ul li a:hover .news_ttl {
	opacity: 0.5;
}
.news > div > ul + a {
	font-family:  var(--font-btn);
	color: var(--color-main);
	font-weight: 400;
	font-size: 14px;
	padding: 15px 20px;
	border: 1px solid currentColor;
	margin: 30px auto 0;
	display: block;
	width: fit-content;
}
.news > div > ul + a:hover {
	background:var(--color-main);
	color: #FFF;
}
@media (max-width: 767px) {
	.news .media {
		padding: 60px 0;
	}
	.news > div + div {
		margin-top: 50px;
	}
	.news > div h2 {
    font-size: 2rem;
	}
	.news > div h3 {
    font-size: 1.8rem;
	}
	.news > div ul {
		margin-top: 30px;
	}
	.news > div ul li {
		width: 100%;
	}
	.news .award ul li {
		width: 100%;
	}
	.news .award ul li a {
    display: block;
	}
	.news > div ul li .news_day {
		font-size: 1.2rem;
	}
	.news .award ul li .news_ttl {
		margin: 10px 0 0 0;
		line-height: 1.85;
	}
}
/*シングル*/
.news > .news_ttl {
	display: flex;
	max-width: 1300px;
	width: 84%;
	margin: 0 auto;
	align-items: center;
	padding-bottom: 60px;
	border-bottom: 1px solid;
}
.news > .news_ttl > .news_day {
	color: var(--color-main);
	font-family:  var(--font-btn);
	font-weight: 400;
	font-size: 1.4rem;
	position: absolute;
}
.news > .news_ttl > .news_day::before {
	content: "―";
	margin-right: 0.25em;
}
.news > .news_ttl h2 {
	max-width: 980px;
	margin: 0 auto;
	width: 100%;
	line-height: 1.5;
}
.news .news_content {
	max-width: 980px;
	width: 84%;
	margin: 70px auto 0;
	line-height: 2;
}
.news .news_content img{
	border: 1px solid #dddddd;
}
.news .news_content > * + * {
	margin-top: 60px;
}
.news .news_content a {
	color: var(--color-main);
	margin-right: 1em;
	padding-right: 0;
	transition: all 0.3s;
	border-bottom: 1px solid currentColor;
	position: relative;
	display: inline-block;
}
.news .news_content a:hover {
	opacity: 0.7;
}
.news .news_content a[href$=".pdf"]:not(:has(img))::after {
	width: 1.5em;
	height: 1.5em;
	display: inline-block;
	vertical-align: middle;
	content: "";
	background: url(../images/common/icon_pdf.webp) center / contain no-repeat;
	position: absolute;
	right: -2em;
	bottom: 0px;
} 
.news .news_content + a,
.news > div:not([class]) ul + a {
	font-family:  var(--font-btn);
	color: #FFF;
	font-weight: 400;
	padding: 25px 20px;
	border: 1px solid currentColor;
	margin: 140px auto 0;
	font-size: 1.6rem;
	background: var(--color-main);
	display: block;
	max-width: 300px;
	text-align: center;
	width: 84%;
}
.news .news_content + a:hover,
.news > div:not([class]) ul + a:hover {
	background: #FFF;
	color:  var(--color-main);
}

@media (max-width: 1375px) {
	.news > .news_ttl {
		display: block;
	}
	.news > .news_ttl > .news_day {
		position: relative;
		max-width: 930px;
    margin: 0 auto 20px;
	}
}


@media (max-width: 767px) { 
	.news > .news_ttl {
		padding-bottom: 30px;
	}
	.news .news_content {
		margin: 30px auto 0;
	}
	.news .news_content > * + * {
		margin-top: 30px;
	}
	.news .news_content + a,
	.news > div:not([class]) ul + a {
		margin: 70px auto 0;
		max-width: 240px;
		font-size: 1.4rem;
	}
	.news > .news_ttl > .news_day {
		font-size: 1.2rem;
	}
}